Page MenuHome

2.8 Cycles GPU (or hybrid) rendering gives result with artefacts
Closed, ResolvedPublic

Description

System Information
Linux 4.15.0-36-generic - Mint 19, x86_64
GeForce GTX 760, driver ver. 390.77

Blender Version
2.80 (sub 26), branch: blender2.8, commit date: 2018-10-13 21:55, hash: 55e3c17ccc1, type: Release
build date: 2018-10-13, 23:54:48

Short description of error
2.8 Cycles GPU (or hybrid) rendering gives result with artefacts. Attached picture shows result of hybrid rendering. Only GPU rendering makes artefacts everywhere on picture.

Exact steps for others to reproduce the error
Original blendfile and system_info (zip) attached

Details

Type
Bug

Event Timeline

Is this a build from builder.blender.org or did you build it your self? if it's a homebrew build, what version of cuda did you use?

LazyDodo (LazyDodo) triaged this task as Incomplete priority.Oct 15 2018, 12:19 AM

It is official build from https://builder.blender.org/download.

Problem is relevant some builds ago till now (build from Oct 18 2018 00:01:19)

BTW: Same file rendered by CUDA on 2.79b - official build (GPU only) is OK.

Bastien Montagne (mont29) raised the priority of this task from Incomplete to Normal.Wed, Nov 21, 6:28 PM

@Brecht Van Lommel (brecht), maybe you can check that one?

Problem of render artefacts of GPU seems to disappeared.
I have recognised first correct render results on 6.12.2018 (official beta build Linux64).
Issue can be closed.

Brecht Van Lommel (brecht) closed this task as Resolved.Fri, Dec 7, 4:18 PM
Brecht Van Lommel (brecht) claimed this task.

Thanks for testing.